# OnNotifyListPopupRequest Notify list context popup customization
Parameters
    $0 = nickname list
Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on a list of nicknames in the notify list (console window). This is a good place to show a popup with some actions that can be performed on the nicknames like querying , performing a whois lookup or sth similar.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007